import { Role } from "../models/enum/Role";

class AuthService {

  isAdminLogin(): boolean {
    return localStorage.getItem('current_role') === Role.ADMIN;
  }

  isUserLogin(): boolean {
    return localStorage.getItem('current_role') === Role.USER;
  }
}

export default new AuthService();
